extends ../layout 

block content
  a(href='/bicicleta') Volver

    br
    br
    br

  h1 Nueva Bicicleta

    br
    br

  form(action='/bicicleta/create', method='post')
        label(for='id') ID:
        input#id(type='text' name='id')
        br
        label(for='color') Color:
        input#color(type='text' name='color')
        br
        label(for='modelo') Modelo:
        input#modelo(type='text' name='modelo')
        br
        label(for='lat') Latitud:
        input#lat(type='text' name='lat')
        br
        label(for='lng') Longitud:
        input#lng(type='text' name='lng')
        br
        br
        input.btn(type='submit' value='OK') 